"Cancel" = "Hủy";
"Skip This Update" = "Bỏ qua Bản cập nhật này";
"An error occurred while downloading the update." = "Đã xảy ra lỗi khi tải về bản cập nhật.";
"%1$@ of %2$@" = "%1$@/%2$@";
"“%@” is now available." = "“%@” hiện khả dụng.";
"Checking for Updates…" = "Đang kiểm tra Bản cập nhật";
"Install Update" = "Cài đặt bản cập nhật";
"Remind Me Later" = "Nhắc Tôi Sau";
"An error occurred while checking for a software update." = "Đã xảy ra lỗi khi đang kiểm tra bản cập nhật phần mềm.";
"%@ is already up to date." = "%@ đã được cập nhật.";


// Unlocalized strings



// Modified strings

